/*     125501 : 타이틀 텍스트      */
.title__125501__ {font-size:0}
.title__125501__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__125501__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__125501__.style_top p {padding-top:10px}
.title__125501__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125501__.style_right p {padding-right:14px}
.title__125501__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125501__.style_bottom p {padding-bottom:12px}
.title__125501__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125501__.style_left p {padding-left:14px}
.title__125501__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125501__.style_circle1 p {padding-left:18px}
.title__125501__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125501__.style_circle2 p {padding-left:18px}
.title__125501__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125501__ p {font-size:24px}
	.title__125501__.style_top p:before {width:24px}
	.title__125501__.style_right p:before {height:24px}
	.title__125501__.style_bottom p:before {width:24px}
	.title__125501__.style_left p:before {height:24px}
}

/*     125502 : 점선      */
.dashed_line__125502__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__125502__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__125502__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__125502__ {height:50px}
}

/*     125503 : 표 2.0      */
.table__125503__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125503__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__125503__ * {box-sizing:border-box}
.table__125503__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125503__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125503__ td.empty__125503__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125503__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125503__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125503__ > .table_inner {width:px}
}

/*     125504 : 타이틀 텍스트      */
.title__125504__ {font-size:0}
.title__125504__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__125504__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__125504__.style_top p {padding-top:10px}
.title__125504__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125504__.style_right p {padding-right:14px}
.title__125504__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125504__.style_bottom p {padding-bottom:12px}
.title__125504__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125504__.style_left p {padding-left:14px}
.title__125504__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125504__.style_circle1 p {padding-left:18px}
.title__125504__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125504__.style_circle2 p {padding-left:18px}
.title__125504__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125504__ p {font-size:24px}
	.title__125504__.style_top p:before {width:24px}
	.title__125504__.style_right p:before {height:24px}
	.title__125504__.style_bottom p:before {width:24px}
	.title__125504__.style_left p:before {height:24px}
}

/*     125505 : 점선      */
.dashed_line__125505__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__125505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__125505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__125505__ {height:50px}
}

/*     125506 : 표 2.0      */
.table__125506__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125506__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__125506__ * {box-sizing:border-box}
.table__125506__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125506__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125506__ td.empty__125506__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125506__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125506__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125506__ > .table_inner {width:px}
}

/*     125510 : 타이틀 텍스트      */
.title__125510__ {font-size:0}
.title__125510__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__125510__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__125510__.style_top p {padding-top:10px}
.title__125510__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125510__.style_right p {padding-right:14px}
.title__125510__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125510__.style_bottom p {padding-bottom:12px}
.title__125510__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125510__.style_left p {padding-left:14px}
.title__125510__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125510__.style_circle1 p {padding-left:18px}
.title__125510__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125510__.style_circle2 p {padding-left:18px}
.title__125510__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125510__ p {font-size:24px}
	.title__125510__.style_top p:before {width:24px}
	.title__125510__.style_right p:before {height:24px}
	.title__125510__.style_bottom p:before {width:24px}
	.title__125510__.style_left p:before {height:24px}
}

/*     125511 : 점선      */
.dashed_line__125511__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__125511__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__125511__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__125511__ {height:50px}
}

/*     125512 : 이미지      */
.img__125512__ {max-width:100%}
.img__125512__ * {box-sizing:border-box}
.img__125512__ a {display:block;vertical-align:top}
.img__125512__ img {width:px;vertical-align:top}

